id: "gmy_Linb"
language: "gmy"
script: "Linb"
name: "Mycenaean Greek"
sample_text {
  masthead_full: "𐀴𐀪𐀡𐀆"
  masthead_partial: "𐁁𐀐"
  styles: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜"
  tester: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵"
  poster_sm: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐"
  poster_md: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 "
  poster_lg: "\\𐀐𐀩𐁀"
  specimen_48: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀"
  specimen_36: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇"
  specimen_32: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇"
  specimen_21: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇\n𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇\n𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇"
  specimen_16: "𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇\n𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇\n𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇\n𐀴𐀪𐀡𐀆𐄀𐁁𐀐𐀄𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐 𐃠 𐄈 𐀴𐀪𐀡𐄀𐀁𐀕𐄀𐀡𐀆𐄀𐀃𐀺𐀸 𐃠 𐄇 𐀴𐀪𐀡𐄀𐀐𐀩𐀯𐀍𐄀𐀸𐀐𐄀𐀀𐀢𐄀𐀐𐀏𐀄𐀕𐀜[ \\𐀐𐀩𐁀 𐃠[/ 𐀤𐀵 𐃢 𐄉 𐀇𐀞𐄀𐀕𐀿𐀁𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 𐀇𐀞𐀁𐄀𐀕𐀿𐀁𐄀𐀴𐀪𐀃𐀸𐀁 𐃡 𐄈 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀤𐀵𐀫𐀸 𐃡 𐄇 [ 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀴𐀪𐀍𐀸 𐃡 𐄇 𐀇𐀞𐄀𐀕𐀹𐀍𐄀𐀀𐀜𐀸 𐃡 𐄇"
}
historical: true
